prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libecpg
Description: PostgreSQL libecpg library
Url: https://www.postgresql.org/
Version: 15.15
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lm -lintl
